#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.8
visibility:           public
id:                   wai-app-static-3.1.8-L8Nd1irE8W8HOqiPh5L5Ez
key:                  wai-app-static-3.1.8-L8Nd1irE8W8HOqiPh5L5Ez
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  c5cc8da96a4e714f0bbec934bd323de5
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.8-L8Nd1irE8W8HOqiPh5L5Ez
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-FDgRHCWk5ek80u9De4DU00
    blaze-markup-0.8.2.8-AWZcvsExi5k2dTYNWaSXk7 bytestring-0.10.12.1
    containers-0.6.4.1 crypton-0.32-I25Or2u1KXpL7IAB7bK2rz
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-E0IIoNzJHKo7xhJol5e9m9
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-GONUmXz9akZ4f8Fi0MEFq8
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-extra-3.1.13.0-AtHyJ0sMUYdDfmOkxcrNgN
    warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ
    zlib-0.6.3.0-KGB6WSQ4p2xLPLJOOhe04c

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

